body{
	background:#D4D7DA url('../image/background.png') repeat-x;
	margin:20px 0;
	text-align:center;
	font-family:Tahoma,Arial;
	font-size:12px;
	/*color:#696969;*/
	color:808080;
}

.info {
	display:none;
}

.weather {
	float:left;
}

#ChatBox {
	position: absolute;
	top: 150px;
	left: 15px;
	padding: 2px 6px 2px 2px;
	background-color:#BCBCBC;
	width: 300px;
	display: none;
}

.ChatBoxHeader, .ChatBoxUser, .ChatBoxMsg {
	width: 100%;
	margin: 1px;
	padding: 3px;
}

.ChatBoxHeader {
	background-color: #D9D8D8;
}

.ChatBoxUser {
	background-color: #E0E0E0;
}

.ChatBoxMsg {
	background-color: #E9EAEA;
}

.ChatBoxIcon {
	background: url('../image/chat.gif') no-repeat;
	float: left;
	width: 16px;
	height: 20px;
}

img {
	border:none;
}

a {
	color:#6F6F6F;
}

a:hover {
	color:#c0c0c0;
}

#container {
	text-align:center;
	margin:0px auto;
	width:588px;
}

#image_main_top {
	height:30px;
	background:#2C2E27;
}

#image_container {
	width:100%;
	height:220px;
	display:block;
	background:#FFF;
}

#image_main_left {
	float:left;
	width:18px;
	height:220px;
	background:url('../image/image_main_left.gif') no-repeat;
}

#image {
	float:left;
	margin:7px 0 0 7px;
	background-image: url("../image/foci.jpg");
	background-repeat: no-repeat;
	width: 539px;
    height: 162px;
}

#image_main_right {
	float:right;
	width:17px;
	height:220px;
	background:url('../image/image_main_right.gif') no-repeat;
}

#menu {
	float:left;
	padding-left:7px;
	padding-top:6px;
}

#menu a {
	float:left;
	width:90px;
	height:38px;
	display:block;
	background-repeat:no-repeat;
	font-size:10px;
	text-decoration:none;
}

#menu #button, #button_datum  {
	background-image:url('../image/button.gif');
}

#menu #button:hover, #button_datum :hover{
	background-image:url('../image/button_.gif');
}

#main_text {
	background:url('../image/main_text.gif') repeat-y;
	overflow:hidden;
	width:100%;
	padding:10px;
	padding-left:40px;
}

.chat {
	font-size:0.8em;
	float: left;
}

.player {
	float:left;
	padding:7px;
	background:black;
	margin:3px;
}

.clearfix{
	clear: both;
}

#main_text_bottom {
	width:100%;
	height:30px;
	background:#FFF url('../image/main_text_bottom.jpg') no-repeat;
}

#footer {
	background:#FFF;
	height:30px;
	width:100%;
}

/*LIGHTBOX*/
#overlay{
	border:1px solid gray;
 	display:none;
	padding:10px;
 	background:#FFF;
 	position:absolute;
 	top:20%;
 	left:40%;
	width:300px;
	height:400px;
	background:url('../image/overlay.png');
	zIndex:90;
}

#close{
	position:absolute;
	display:none;
	top:1%;
 	left:89%;
 	zIndex:120;
}

#loadingImage{
	position:absolute;
	display:none;
	top:42%;
 	left:42%;
 	zIndex:150;
}

#player_div{
	display:none;
}

#player_hr{
	margin:0px auto;
	border-top:1px solid gray;
}

#player_hr{
	display:none; 
	zIndex:150;
}

#login_div{
	display:none;
	margin-top:45%;
	zIndex:150;
}

#player_new{
	display:none;
	margin-top:40%;
	zIndex:150;
}

#date_div{
	display:none;
	margin-top:40%;
	zIndex:150;
}

#error_div{
	display:none;
	margin-top:50%;
	zIndex:150;
}

#chat_div{
	display:none;
	margin-top:10%;
	zIndex:150;
}

#calendar_div{
	display:none;
	margin-top:10%;
	zIndex:150;
}

#attention_div{
	font-size: 16px;
	float: left;
	margin-top: 25px;
	font-weight: bold;
	position:relative;
	padding:5px;
	color:white;
}

#news_div{
	display:none;
	margin-top:10%;
	zIndex:150;
	color: red;
}

.clips {
	width: 500px;
	height:  400px;
	float:left;
	padding:7px;
	margin:3px;
}
